Subject: Re: Gallery Article - Vautour II N
From: "Steve Bamford" <[email-masked]>
To: "Aibara Darius @Consult" <[email-masked]>
Date: Mon, 27 Jan 2003 13:41:04 -0800

----- Original Message -----
From: "Aibara Darius @Consult" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Wednesday, January 08, 2003 4:38 AM
Subject: Gallery Article - Vautour II N

> Steve
>
> Happy New Year from a London that is currently being buried in snow!!!
>
> I missed seeing the Canberra article by a few days as I was back home (in
> Belfast) for the holidays.
>
> Herewith one more.
>
> Sud-Ouest Vautour II N
>
> This is the 1:48 Hi-Tech limited run injection moulded kit built straight
> out of the box.  As its creator Philippe Jourdan states "our kits require
> some work to be done by the modeller".  He is not wrong, although he has
> provided well detailed resin cockpits, engines and undercarriage bays to
> limit the need for serious scratch building.
>
> The injection moulded elements comprise fuselage halves, wing top an
bottom
> and the wing mounted engine pods split down the centre.  These parts fit
> together OK but a reasonable amount of filler is needed to blend the
engine
> pods into the wing and the wing to the fuselage followed by re-scribing
the
> panel lines. Essentially the construction process is as for a vac-form
> without the need to cut the components from the backing sheet. An etched
> metal sheet from Eduard is supplied with the kit and contains cockpit,
wheel
> and wheel well details as well as fuselage pitot tubes and undercarriage
bay
> door hinged and actuators.
>
> The undercarriage legs are cast in a soft white metal which is easy to
clean
> and requires the addition of actuating rods for completion.  I used steel
> rods cut from long mapping pins to give strength to the undercarriage.
The
> illustrations in the single A4 instruction sheet are somewhat limited but
> after staring at them and the kit bits for a few hours with a large G&T
they
> seemed to make sense.
>
> I opened up the speed brakes so that I could use the separate injection
> moulded examples supplied by Hi-Tech with the interior scratch built using
> plastic sheet.
>
> The model was primed with Halfords grey acrylic spray primer and then
> various wing an fuselage panels were masked off before re-spraying with
> Halfords "Nissan Silver" paint.  Smaller panes were also painted with
> Humbrol Metalcote before removing the masks and buffing with SNJ aluminium
> powder to give a contrasting metal finish.
>
> The excellent kit decals were used to represent a Vautour II N of ECTT
2/30
> Normandie-Niemen.
>
> I have seen reviews of this kit criticise it for poor fit and finish,
> however I thoroughly enjoyed making it and would heartily recommend it to
> anyone who has a few vac-forms behind them.
>
> Darius
>
>
>
>
>
> **********************************************************************
> This email transmission is confidential and intended for the
> addressee only. It may contain privileged and confidential
> information. If you are not the person or organisation to
> whom it is addressed, you must not copy, distribute, or take
> any action in reliance upon it. If you have received this
> message in error, please notify the
> [email-masked] and return it.
>
> Carillion PLC Registered in England No. 3782379
> Registered Office:
> Birch Street Wolverhampton WV1 4HY
> **********************************************************************
>
>
> ________________________________________________________________________
> This e-mail has been scanned for all viruses by Star Internet. The
> service is powered by MessageLabs. For more information on a proactive
> anti-virus service working around the clock, around the globe, visit:
> http://www.star.net.uk
> ________________________________________________________________________